.re_f_wrap { margin-top:0; } 
.evt_wrap { overflow:hidden; } 
.in750 { width:750px; margin:0 auto; position:relative; text-align:center; } 
.in { width:1000px; margin:0 auto; position:relative; text-align:center; } 
.in2 { width:1200px; margin:0 auto; position:relative; text-align:center; } 
.in_wide { width:2560px; position:relative; text-align:center; left:50%; margin-left:-1280px; } 
:focus { outline: none; } 
.pos_r { position: relative; } 
.t_r { text-align: right; } 
.t_c { text-align: center!important; } 
.c_yellow { color: yellow; }

.bx-wrapper .bx-viewport { background: transparent !important; } 
.js-tab-type1-con{padding: 0;}

/* timer css*/
.timer_wrap { position: static; top: 0; left: 50%; background-color: #242424; width:100%; z-index: 10; padding-bottom: 0.4%;} 
.timer_wrap img { display: block; } 
.timer_wrap .in { width: 1000px; text-align: left; } 
.timer_wrap .timer { position: absolute; top: 42%;left: 39.6%; transform: translateY(-50%); } 
.timer_wrap .timer span { display:inline-block; font-size:44px; color:#fff; letter-spacing: 0.55em; font-weight:bold; } 
.timer_wrap .timer span.time1 { margin-right: 52px; } 
.timer_wrap .timer span.time2, .timer_wrap .timer span.time3, .timer_wrap .timer span.time4 { margin-right: 17px; } 
.timer_wrap .gisu { border: 2px dashed #5fffa5; color: #5fffa5; width: 120px; height: 35px; line-height: 35px; position: absolute; left: 5px; top: 50%; transform: translateY(-50%); text-align: center; font-size: 19px; font-weight: bold; } 
.timer_wrap .timer_txt { position: absolute; left:34%; top: 45%; transform: translateY(-50%); color: #9b9b9b; font-size: 16px; font-weight: bold; } 
.timer_wrap .timer_txt p:last-child { color:#9b9b9b; text-align: center; font-size: 1.15rem; } 
.timer_wrap .gisu_txt {color: #ccc;position: absolute;left: 50%; bottom: 0;width: 800px;text-align: left;display: flex; justify-content: center; align-items: center;font-size: 12px;word-break: keep-all;transform: translateX(-50%);} 
.timer_wrap .gisu_txt p:nth-of-type(1){margin-right: 10px;}
.timer_wrap .apply_btn {width: 165px; height: 60px; line-height: 20px; position: absolute; top: 19px; right: 34%; cursor: pointer; border-radius: 30px;}

/*근거문구 팝업*/
.reason { position: absolute; width:500px; top:0; left:50%; transform: translateX(-50%); padding:35px; box-sizing: border-box; background:rgba(0,0,0,0.85); color:rgba(255,255,255,0.7); text-align: left; font-size:14px; line-height: 1.5; letter-spacing: -0.04em; word-break: keep-all; display:none } 
.reason .close { position: absolute; width:20px; height:20px; top:10px; right:10px; cursor: pointer; } 
.reason .close::before, .reason .close::after { content:''; display:block; width:100%; height:1px; background:rgba(255,255,255,0.7); position: absolute; top:50%; left:50%; transform: translate(-50%,-50%) rotate(45deg); } 
.reason .close::after { transform: translate(-50%,-50%) rotate(-45deg); } 

/* bxslider */
.sd_box .bx-wrapper .bx-controls-direction a {width: 52px; height: 52px; } 
.sd_box .bx-wrapper .bx-controls-direction a.bx-prev { left: -5%; background:url("https://cdn.hackersut.com/ingang/images/event/2024/08/1401/arrow_prev.png") } 
.sd_box .bx-wrapper .bx-controls-direction a.bx-next { right: -5%; background:url("https://cdn.hackersut.com/ingang/images/event/2024/08/1401/arrow_next.png") } 

/* background */
.con01, .con03, .con04, .con05, .con08, .con11{background: #0c0c0c;}
.con12{background: #0c0c0c url('https://dev-cdn.hackers.com/ingang/images/event/2025/09/0400/con12_bg.jpg') no-repeat top center; background-size: 90%;}

/* contents */
.con01_1{position: relative; z-index: 1;}
.con01_2{position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); z-index: 2;}
.con01_ani{position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.con01_vod{position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%; object-fit: cover;}

.con02__gisu{position: absolute; top: 53.7%; left: 41.5%; color: #fff; font-size: 38px;}
.con02 .benefit-img{position: absolute; display: flex; bottom: 12%; left: 50%; transform: translateX(-50%);}
.con02 .benefit-img img:nth-of-type(1){margin-right: 20px;}
.con02 .benefit-img img{width: 269px;}

.con04 .sd_box {width: 100%; margin-top: -90px; margin-left: 25px;} 
.con04 .sd_box .bx-wrapper .bx-viewport {height: 909px !important;} 
.con04 .sd_box .bx-wrapper .bx-viewport .bxslider li{opacity: 0.5;transform:scale(0.9);position: relative;}
.con04 .sd_box .bx-wrapper .bx-viewport .bxslider li.active-slide{opacity: 1; transform:scale(1)}
.con04 .sd_box .bx-wrapper .bx-viewport .bxslider li img.sd_tit{visibility: hidden;}
.con04 .sd_box .bx-wrapper .bx-viewport .bxslider li.active-slide img.sd_tit{visibility: visible;}
.con04 .sd_box .bx-wrapper .bx-controls-direction a {width: 30px; height: 50px; top: 40px;}
.con04 .sd_box .bx-wrapper .bx-controls-direction a.bx-prev { left: 29%; background:url("https://dev-cdn.hackers.com/ingang/images/event/2025/09/0400/con04_prev.png") 0 0 no-repeat;  } 
.con04 .sd_box .bx-wrapper .bx-controls-direction a.bx-next { right: 32%; background:url("https://dev-cdn.hackers.com/ingang/images/event/2025/09/0400/con04_next.png") 0 0 no-repeat;  } 

.con06 .sd_box{width: 615px; position: absolute; bottom: 65px; left: 50%; transform: translateX(-50%);}
.con06 .sd_box .bx-wrapper .bx-pager{bottom: -50px; left: 50%; transform: translateX(-50%);}
.con06 .sd_box .bx-wrapper .bx-pager.bx-default-pager a{width: 20px; height: 20px; margin: 0 5px; background: #6e6e6e; border-radius: 25px;} 
.con06 .sd_box .bx-wrapper .bx-pager.bx-default-pager a.active{background: #fff;} 

.con07 .js-tab-type1{width: 574px; position: absolute; top: 50px; left: 50%; transform: translateX(-50%); justify-content: space-between; z-index: 1;}
.con07 .js-tab-type1 li{width: 49.5%;}
.con07 .js-tab-type1 li a{display: block; padding-bottom: 15px; font-size: 28px; font-weight: bold; color: #757575; border-bottom: 3px solid #8a8a8a;}
.con07 .js-tab-type1 li.on a{color: #00ccff; border-bottom: 3px solid #00ccff;}
.con07 .js-tab-type1 li:nth-child(2).on a{color: #a9ff44; border-bottom: 3px solid #a9ff44;}
.con07 .js-tab-type1-con{width: 750px; position: absolute; top: 0; left: 50%; transform: translateX(-50%);}

.con08 .js-tab-type1{width: 420px; margin: 0 auto 40px; justify-content: space-between;}
.con08 .js-tab-type1 li{width: 50%;}
.con08 .js-tab-type1 li a{display: block; padding-bottom: 15px; font-size: 24px; font-weight: bold; color: #a6a6a6; border-bottom: 3px solid #868686;}
.con08 .js-tab-type1 li.on a{color: #56c6ff; border-bottom: 4px solid #56c6ff;}
.con08 .js-tab-type1 li:nth-child(2).on a{color: #a9ff44; border-bottom: 4px solid #a9ff44;}

.con08 .tab_list{width: 630px; position: absolute; top: 0; left: 50%; transform: translateX(-50%); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.con08 .tab_list li{width: 32%; margin-bottom: 15px;}
.con08 .tab_list li a{display: block; padding: 15px 0; font-size: 20px; color: #fff; border: 1px solid #6a85b5; border-radius: 50px;}
.con08 .tab_list li a span{font-size: 16px;}
.con08 .tab_list li.on a{background: #1a86ff; border: none;}
#con08_tab2 .tab_list li.on a{background: #6bba0d; border: none;}

.con08 video{width: 500px; height: 285px; position: absolute; bottom: 125px; left: 47.6%; transform: translateX(-50%); border-radius: 30px;}

.con11 .js-tab-type1{width: 580px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center;}
.con11 .js-tab-type1 li{width: 49.5%;}
.con11 .js-tab-type1 li a{display: block; padding-bottom: 15px; font-size: 28px; font-weight: bold; color: #757575; border-bottom: 3px solid #8a8a8a;}
.con11 .js-tab-type1 li.on a{color: #56c6ff; border-bottom: 3px solid #56c6ff;}
.con11 .js-tab-type1 li:nth-child(2).on a{color: #a9ff44; border-bottom: 3px solid #a9ff44;}

.con13_con{position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}

/* lect */
.lect .js-tab-type1{width: 550px; justify-content: space-between; position: absolute; top: 50px; left: 50%; transform: translateX(-50%); z-index: 1;}
.lect .js-tab-type1 li{width: 50%;}
.lect .js-tab-type1 li a{display: block; padding-bottom: 15px; font-size: 28px; font-weight: bold; color: #58ade1; border-bottom: 3px solid #00beeb;}
.lect .js-tab-type1 li.on a{color: #fefefe; border-bottom: 4px solid #fff;}

.lect .chk_area{width: 510px; padding: 0 40px; position: absolute; top: 52%; left: 50%; transform: translateX(-50%); display: flex; align-items: center; background: #222222; border-radius: 20px;}
.lect .chk_area input[type="checkbox"]{width: 25px; height: 25px; background: #494949; appearance: none; border-radius: 5px;}
.lect .chk_area input[type="checkbox"]:checked{appearance: auto;}
.lect .chk_area label{display: block; margin-left: 20px; padding: 25px 0; font-size: 24px; font-weight: bold; color: #fff; text-align: left;}
.lect .chk_area label span{margin-left: 10px; color: #ff0700;}
.lect .chk_area .dundun_btn{position: absolute; top: -60px; right: 0; animation: dundun 1s infinite alternate;}
@keyframes dundun{
    0%{top: -60px;}
    100%{top: -65px;}
}

.lect .price_area{width: 550px; position: absolute; bottom: 420px; left: 50%; transform: translateX(-50%); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.lect .price_area .dc{font-size: 26px; font-weight: bold; color: yellow; text-align: left;}
.lect .price_area .price{width: 100%; margin-bottom: 5px; font-size: 38px; color: #fff; text-align: right; text-decoration: line-through;}
.lect .price_area .dc_price{font-size: 58px; font-weight: bold; color: #fff;}

#lect2 .chk_area, #lect5 .chk_area{top: 49.5%;}
#lect2 .price_area, #lect5 .price_area{bottom: 450px;}
#lect3 .chk_area, #lect6 .chk_area{top: 57%;}
#lect3 .price_area, #lect6 .price_area{bottom: 325px;}

/* 레이어 팝업 용 */
.layer_wrap { display:none; } 
.layer_bg { position:fixed; left:0; top:0; width:100%; height:100%; background:#000; filter:alpha(opacity=50); opacity:0.5; z-index:999; } 
.layer_wrap .layer_pop { position:fixed; top:13%; left:50%; transform: translateX(-50%); z-index:9999; width:90%; max-width: 690px; } 
.layer_wrap:not(#evt_pop0) .layer_pop { background: url('//cdn.hackersut.com/ingang/images/event/2023/06/2000/pop_bg.png') 0 0 no-repeat; height: 600px; } 
.layer_wrap:not(#evt_pop0) .pop_add_tit { color:#f83f5e; font-size: 32px; text-align: center; margin-top: 40px; } 
.layer_wrap:not(#evt_pop0) .pop_add_tit em { font-size: 20px; } 
.layer_wrap:not(#evt_pop0) .pop_add_tit span { color:#222 } 
.layer_wrap:not(#evt_pop0) .sale_txt { font-size: 30px; font-weight: bold; color:#f83f5e; margin-bottom: 15px; } 
.layer_wrap .layer_pop img { max-width:100%; } 
.layer_wrap .layer_close { position:absolute; top:0; right:0; margin-top:-20px; } 
.layer_wrap .layer_close a { color:#fff; font-size:16px; padding:10px 5px; } 
.pop_add_wrap { padding:30px 15px 30px; text-align:center; } 
.pop_add_wrap .file_wrap { text-align:center; } 
.pop_add_wrap .file_wrap strong { color:#222; font-size:20px; display: block; width: 90px; } 
.pop_add_wrap .file_wrap input[type="file"] { display: none; } 
.pop_add_wrap .file_wrap input[type="file"] + label { display: flex; align-items: center; width: 500px; height: 45px; position: relative; margin: 0 auto; overflow: hidden; border-radius: 5px; } 
.pop_add_wrap .file_wrap input[type="file"] + label::after { content: "파일선택"; font-size: 18px; color:#fff; width: 105px; height: 47px; line-height: 47px; position: absolute; right: 0; top: 0; background: #222; } 
.pop_add_wrap .file_wrap input[type="text"]:disabled { background: #f3f3f3; width: 100%; height: 100%; border: 1px solid #e2e2e2; margin-left:15px; border-radius: 5px; padding-left: 10px; box-sizing: border-box; } 
.pop_add_wrap .user_info { width: 610px; height:100px; overflow-y: scroll; padding:10px; background:#f3dde1; box-sizing: border-box; text-align:left; color:#b1828b; line-height:1.2; font-size:14px; border-radius: 10px; } 
.pop_add_wrap .user_info strong { font-size: 14px; color:red; } 
.pop_add_wrap .user_info li { text-align:left; color:#777; line-height:23px; font-size:11px; } 
.pop_add_wrap .user_info li.first { font-size:14px; font-weight:bold; padding-bottom:5px; } 

.layer_pop a.close { position:absolute; right:15px; top:15px; width:35px; height:35px; } 
.infoBox_text_w { display:block; text-align: left; width: 610px; margin-left: 30px; margin-top: 15px; } 
.infoBox_text_w input[type="checkbox"] { width: 28px; height: 28px; vertical-align: middle; margin-bottom: 5px; } 
.infoBox_text_w input[type="checkbox"] + label { font-size: 20px; color:#735056; padding-left: 10px; vertical-align: middle; display: inline-block; margin-bottom: 5px; } 

/* 강의리스트 팝업 */
#evt_pop0 .pop_add_wrap {position: relative; margin-top: -20px; padding: 22px 20px 30px; background: #fff; border: 1px solid #dfdfdf; border-top: none; border-radius: 25px 25px 0 0; z-index: 1;} 
.pop_add_wrap select#lect_list { width: 95%; text-align: center; height: 40px; color: #217bff; border-radius: 5px; background: #e7e7e7; font-size: 15px; font-weight: bold; border: 0; -webkit-appearance:none; /* 크롬 화살표 없애기 */-moz-appearance:none; /* 파이어폭스 화살표 없애기 */appearance:none /* 화살표 없애기 */ } 
.pop_add_wrap select#lect_list option { background: #eee; } 
.pop_add_wrap .lec_txt { margin: 30px 0 10px; width: 100%; text-align: left; } 
.pop_add_wrap .lec_txt li { font-size: 14px; color: #aaa; padding: 2px; } 
.pop_add_wrap .lec_txt li b.lec_date { color: #217bff; } 
.pop_add_wrap .lec_tit {margin-bottom: 20px; padding: 0 3px; display: flex; justify-content: space-between; align-items: center;} 
.pop_add_wrap .lec_tit h2 { font-size: 22px; color: #000; text-align: left; } 
.pop_add_wrap .lec_tit select {padding: 10px; color: #666; border: 1px solid #bebebe; border-radius: 5px;} 
.pop_add_wrap .lect_table { width: 100%; position: relative; } 
.pop_add_wrap .lect_table th { height: 40px; background: #606060; color: #fff; border-right: 1px solid #fff; font-size: 14px; } 
.pop_add_wrap .lect_table td { height: 40px; background: #d2e9ff; color: #000; font-size: 13px; border-bottom: 1px solid #fff; border-right: 1px solid #fff; } 
.pop_add_wrap .lect_table td:nth-child(4) { padding: 5px; box-sizing: border-box; } 
.pop_add_wrap .lect_table th:last-child,.pop_add_wrap .lect_table td:last-child { border-right:0; } 

.table_layout { height:auto; max-height: 400px; overflow-y: scroll; -ms-overflow-style: none; /* IE and Edge */scrollbar-width: none; /* Firefox */width: 100%; } 
.table_layout::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/ } 
.table_layout table { width:100%; border-top: 1px solid #fff; border-left: 1px solid #fff; } 
.table_layout table th { background:rgb(128,128,128); font-size:16px; font-weight:bold; color:#fff; } 
.table_layout table td { background:#fff; font-size:14px; color:#505050; } 
.table_layout table th, .table_layout table td { padding:5px 10px; word-break: keep-all; border-right: 1px solid #fff; border-bottom: 1px solid #fff; } 

.table_bg_g1 td { background: rgb(226, 239, 217) !important; } 
.table_bg_g2 td { background: rgb(197, 224, 178) !important; } 
.table_bg_g3 td { background: rgb(169, 209, 141) !important; } 
.table_bg_b1 td { background: rgb(222, 235, 246) !important; } 
.table_bg_b2 td { background: rgb(188, 214, 238) !important; } 
.table_bg_y1 td { background: rgb(255, 243, 203) !important; } 
.table_bg_y2 td { background: rgb(255, 231, 153) !important; } 
.table_bg_y3 td { background: rgb(255, 218, 101) !important; } 

/* 하단 유의사항 하드코딩 */
.e_faq_box{padding-top: 30px; color: #fff; background: #444;}
.e_faq_box .tit_faq{background: #444;}
.e_faq_box .tit_faq strong{color: #fff;}
.e_faq_box .user_info li{font-size: 20px; font-weight: bold; border-bottom: 1px solid #666; word-break: keep-all;}
.e_faq_box .user_info li a{width: 100%; padding: 15px 5px; display: flex; justify-content: space-between; color: #fff;}
.e_faq_box .user_info li .txt{display: none; width: 100%; padding: 0 5px 20px 5px; font-size: 14px; font-weight: normal;}
.e_faq_box .user_info li .txt table{margin-top: 30px;}
.e_faq_box .user_info li .txt table td{padding: 5px; color: #fff; border: 1px solid #fff;}
